html, body{
    margin:0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
header{
    background-color: lightcyan;
    height: 70px;
    width: 100%;
    position: fixed;
    z-index: 10;
    box-shadow: black 2px 2px;
}
#logo{
    width: 10%;
    position: absolute;
    top: 5%;
    margin-left: 5%;
}
#menu{
    float: right;
    margin-right: 5%;
    list-style: none;
    margin-top: 4px;
}
li{
    float: left;
    padding: 20px 10px 20px 10px;
}
li:hover{
    background-color: white;
    border-radius: 30%
}
section{
    float: left;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 3%;
    padding-bottom: 4%;
}
#imagemfundo{
    background: url("img/water.jpg");
    height: 90%;
    background-size: cover;
}
#título{
    color: whitesmoke;
    font-size: 45px;
    text-shadow: black 3px 3px;
    padding-top: 12%;
}
#subtítulo{
    color: whitesmoke;
    font-size: 25px;
    padding-bottom: 2%;
    text-shadow: black 2px 2px;
}
#ação{
    color: black;
    border:2px whitesmoke solid;
    padding: 12px 12px 12px 12px;  
    border-radius: 8px;
    text-decoration: none;
}
#ação:hover{
    background-color:lightcyan;
    color: black;
    transition: 400ms;
}
#projeto{
    padding-top: 3%;
    padding-bottom: 4%
}
#video{
    padding-top: 7%;
    padding-left: 2%
}
#textoprojeto{
    padding-top: 3%;
    padding-right: 5%;
}
#videoagua{
    padding-top: 4%;
}
#oceanofoto{
    width: 100%;
    margin-top: 8%;
    border: grey solid;
}
#imgcomoajudar{
    width: 100%;
    border: grey solid;
}
#eu{
    padding-top: 6%;
}
#tituloeu{
    padding-left: 13%;
}
#minhafoto{
    width: 70%;
    margin-left: 10%;
    border: grey solid;
}
#textoeu{
    padding-top: 6%;
    margin-left: 15%;
}
footer{
    float:left;
    background-color: lightcyan;
    width: 100%;
    padding-top: 2%;
    padding-bottom: 3%;
}
.footertexto{
    padding-top: 2%;
}
.amenu{
    text-decoration: none;
    color: black;
    font-weight: bolder;
    text-shadow: white 1px 1px;
}
.afooter{
    text-decoration: none;
    color: black;
}
.icones{
    width: 50px ;
    height: 50px ;
    margin: auto;
    background-color: lightcyan;
    border-radius: 30%;
    padding: 10%;
}
.iconeseu{
    width: 70px ;
    height: 70px ;
    padding-left: 18%;
}
.icones:not(:hover){
    background-color: transparent;
    transition: 1000ms;
}
.destaque{
    background-color: #f0f8ff;
}
.centro{
    text-align: center;
}
.justificado{
    text-align: justify;
}
.titulo{
    padding-bottom: 2%;
    padding-top: 3%;
}
.coluna{
    float: right;
    padding: 0 5%;
    position: relative;
}
.coluna2{
    float: left;
    padding: 0 5%;
    position: relative;
}
.dois{
    width: 40%
}
.tres{
    width: 23%;
}
.quatro{
    width: 15%;
}
@media (max-width: 768px){
    #menu{
        visibility: hidden;
    }
    .coluna, .coluna2, .dois, .tres, .quatro{
        display: block;
        width: 80%;
        padding: 0;
        margin: 10px auto;
        float: none;
    }
    #logodiv{
        width: 100%;
        position: relative;
        text-align: center;
    }
    #logo{
        margin-left: 0px;
        width: 18%;
        padding-top: 3px;
        transform: translateX(-50%);
    }
    #título{
        font-size: 80px;
        padding-top: 19%;
    }
    #subtítulo{
        font-size: 50px
    }
    #textoprojeto{
        padding-left: 8%;
    }
    #eu{
        transform: translateX(-3%)
    }
}
@media (max-width: 414px){
    #menu{
        visibility: hidden;
    }
    .coluna, .coluna2, .dois, .tres, .quatro{
        display: block;
        width: 80%;
        padding: 0;
        margin: 10px auto;
        float: none;
    }
    #logodiv{
        width: 100%;
        position: relative;
        text-align: center;
    }
    #logo{
        margin-left: 0px;
        width: 33%;
        padding-top: 3px;
        transform: translateX(-50%);
    }
    #título{
        font-size: 40px;
        padding-top: 42%;
    }
    #subtítulo{
        font-size: 30px
    }
}